← Clasificacións

Scotland

East Region League Division 1

#EquipoPWDLPDBPPtsForma
1Corstorphine RFC5500+106525WWWWW
2Ross High RFC5302+43517WLWLW
3Portobello FP RFC5302-1416WWLLW
4Langholm RFC5302-44315LWWWL
5Dunbar RFC5203+5513LLWWL
6Murrayfield Wanderers FC5203-24513WWLLL
7North Berwick RFC5104-2948LLLWL
8Livingston RFC5104-5637LLLLW

Fonte: Scottish Rugby · consultado 17 de out., 23:20 · Forma: os cinco últimos resultados que temos, o máis recente á dereita.

Partidos e resultados →

Cada táboa é a clasificación publicada pola propia liga, cos seus bonus, sancións e desempates. BP aparece onde a liga o publica; no resto xa está en Pts.